
[aigroup_depot]
Hof Börzsöny Helyközi
Börzsöny_2_TEMP

[aigroup_depot_typgroup_2]
vehicles\MAN_UEL\MAN_UEL_272.bus
630	ACE-997	EMKK
632	GGB-034	EMKK
633	IDB-195	EMKK
634	LMG-123	EMKK
636	LIM-222	EMKK
637	KNK-001	EMKK
644	AZA-242	EMKK
645	MSP-001	EMKK
649	PMT-212	EMKK
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_UEL\MAN_UEL_272_VM.bus
530	EMK-272	EMKK
533	EMK-194	EMKK
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_UEL\MAN_UEL_312_neu.bus
660	ROU-194	EMKK
665	GGB-010	EMKK
[end]

[aigroup_depot]
Hof Börzsöny Helyi
Börzsöny_2

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main.bus
8001	EMK-202	EMKK
8002	EMK-203	EMKK
8003	EMK-204	EMKK
8004	EMK-205	EMKK
8005	EMK-206	EMKK
8006	EMK-207	EMKK
8007	EMK-208	EMKK
8008	EMK-209	EMKK
8009	EMK-210	EMKK
8010	EMK-211	EMKK
8011	EMK-212	EMKK
8012	EMK-213	EMKK
8013	EMK-214	EMKK
8014	EMK-215	EMKK
8015	EMK-216	EMKK
8016	EMK-217	EMKK
8017	EMK-218	EMKK
8018	EMK-219	EMKK
8019	EMK-220	EMKK
8020	EMK-221	EMKK
[end]